{
  "paths": [
    {
      "_path": "bin/einsi",
      "path_type": "softlink",
      "sha256": "1b6a8e9e0d53ce04f7bc2d5655c5fb539e50dfc33086a63a2d67921188a549ff",
      "size_in_bytes": 106439
    },
    {
      "_path": "bin/fftns",
      "path_type": "softlink",
      "sha256": "1b6a8e9e0d53ce04f7bc2d5655c5fb539e50dfc33086a63a2d67921188a549ff",
      "size_in_bytes": 106439
    },
    {
      "_path": "bin/fftnsi",
      "path_type": "softlink",
      "sha256": "1b6a8e9e0d53ce04f7bc2d5655c5fb539e50dfc33086a63a2d67921188a549ff",
      "size_in_bytes": 106439
    },
    {
      "_path": "bin/ginsi",
      "path_type": "softlink",
      "sha256": "1b6a8e9e0d53ce04f7bc2d5655c5fb539e50dfc33086a63a2d67921188a549ff",
      "size_in_bytes": 106439
    },
    {
      "_path": "bin/linsi",
      "path_type": "softlink",
      "sha256": "1b6a8e9e0d53ce04f7bc2d5655c5fb539e50dfc33086a63a2d67921188a549ff",
      "size_in_bytes": 106439
    },
    {
      "_path": "bin/mafft",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/distiller/project/miniconda/conda-bld/mafft_1587517937052/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla",
      "sha256": "1b6a8e9e0d53ce04f7bc2d5655c5fb539e50dfc33086a63a2d67921188a549ff",
      "size_in_bytes": 106439
    },
    {
      "_path": "bin/mafft-distance",
      "path_type": "softlink",
      "sha256": "da79b575698321434efd1a1e97642e9a2c4d7a6bc336d1e28033368393eaf0c9",
      "size_in_bytes": 366016
    },
    {
      "_path": "bin/mafft-einsi",
      "path_type": "softlink",
      "sha256": "1b6a8e9e0d53ce04f7bc2d5655c5fb539e50dfc33086a63a2d67921188a549ff",
      "size_in_bytes": 106439
    },
    {
      "_path": "bin/mafft-fftns",
      "path_type": "softlink",
      "sha256": "1b6a8e9e0d53ce04f7bc2d5655c5fb539e50dfc33086a63a2d67921188a549ff",
      "size_in_bytes": 106439
    },
    {
      "_path": "bin/mafft-fftnsi",
      "path_type": "softlink",
      "sha256": "1b6a8e9e0d53ce04f7bc2d5655c5fb539e50dfc33086a63a2d67921188a549ff",
      "size_in_bytes": 106439
    },
    {
      "_path": "bin/mafft-ginsi",
      "path_type": "softlink",
      "sha256": "1b6a8e9e0d53ce04f7bc2d5655c5fb539e50dfc33086a63a2d67921188a549ff",
      "size_in_bytes": 106439
    },
    {
      "_path": "bin/mafft-homologs.rb",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/distiller/project/miniconda/conda-bld/mafft_1587517937052/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla",
      "sha256": "ef059bf88df4ee9e1aafcdb2054e639050be91433b07b59efd4bae5915d30dbf",
      "size_in_bytes": 11792
    },
    {
      "_path": "bin/mafft-linsi",
      "path_type": "softlink",
      "sha256": "1b6a8e9e0d53ce04f7bc2d5655c5fb539e50dfc33086a63a2d67921188a549ff",
      "size_in_bytes": 106439
    },
    {
      "_path": "bin/mafft-nwns",
      "path_type": "softlink",
      "sha256": "1b6a8e9e0d53ce04f7bc2d5655c5fb539e50dfc33086a63a2d67921188a549ff",
      "size_in_bytes": 106439
    },
    {
      "_path": "bin/mafft-nwnsi",
      "path_type": "softlink",
      "sha256": "1b6a8e9e0d53ce04f7bc2d5655c5fb539e50dfc33086a63a2d67921188a549ff",
      "size_in_bytes": 106439
    },
    {
      "_path": "bin/mafft-profile",
      "path_type": "softlink",
      "sha256": "05c6c8db860e3e1e538e848cde2a21fedaa35dbcda505b1a101890787151a2f6",
      "size_in_bytes": 645600
    },
    {
      "_path": "bin/mafft-qinsi",
      "path_type": "softlink",
      "sha256": "1b6a8e9e0d53ce04f7bc2d5655c5fb539e50dfc33086a63a2d67921188a549ff",
      "size_in_bytes": 106439
    },
    {
      "_path": "bin/mafft-sparsecore.rb",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/distiller/project/miniconda/conda-bld/mafft_1587517937052/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla",
      "sha256": "8c567c9f23d88097e2622aeee9db0834782650caa0abd66bde6917ff7c7b7ef2",
      "size_in_bytes": 8029
    },
    {
      "_path": "bin/mafft-xinsi",
      "path_type": "softlink",
      "sha256": "1b6a8e9e0d53ce04f7bc2d5655c5fb539e50dfc33086a63a2d67921188a549ff",
      "size_in_bytes": 106439
    },
    {
      "_path": "bin/nwns",
      "path_type": "softlink",
      "sha256": "1b6a8e9e0d53ce04f7bc2d5655c5fb539e50dfc33086a63a2d67921188a549ff",
      "size_in_bytes": 106439
    },
    {
      "_path": "bin/nwnsi",
      "path_type": "softlink",
      "sha256": "1b6a8e9e0d53ce04f7bc2d5655c5fb539e50dfc33086a63a2d67921188a549ff",
      "size_in_bytes": 106439
    },
    {
      "_path": "libexec/mafft/addsingle",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/distiller/project/miniconda/conda-bld/mafft_1587517937052/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla",
      "sha256": "45c3a798cf606596d4b9fb61fb80f2ef416cc136a065a7d9e9ed09759b5741fb",
      "size_in_bytes": 707672
    },
    {
      "_path": "libexec/mafft/contrafoldwrap",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/distiller/project/miniconda/conda-bld/mafft_1587517937052/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla",
      "sha256": "00e3a0a3c6552df04c8da6b87406ead257632dd6faec9121af54fb9478cae57c",
      "size_in_bytes": 348792
    },
    {
      "_path": "libexec/mafft/countlen",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/distiller/project/miniconda/conda-bld/mafft_1587517937052/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla",
      "sha256": "7dae61d7936281d1122b0c7a1051364543aab6ffc017ffa826e0abad6b061cfc",
      "size_in_bytes": 94724
    },
    {
      "_path": "libexec/mafft/dash_client",
      "path_type": "hardlink",
      "sha256": "13425ba6ddf39cf3bd43693b78808e16809d12c49a1cf6251b1ed8e83233f28e",
      "size_in_bytes": 7464220
    },
    {
      "_path": "libexec/mafft/disttbfast",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/distiller/project/miniconda/conda-bld/mafft_1587517937052/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla",
      "sha256": "67c73cf7bf1935061de0f67249fdffeb538840b865707a095f6db1138f99da3d",
      "size_in_bytes": 720176
    },
    {
      "_path": "libexec/mafft/dndblast",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/distiller/project/miniconda/conda-bld/mafft_1587517937052/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla",
      "sha256": "00b20c870c64afdc8cf0c8af8e1ec55b26ed9a0ed0821a4a179db8b222e5634a",
      "size_in_bytes": 366072
    },
    {
      "_path": "libexec/mafft/dndfast7",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/distiller/project/miniconda/conda-bld/mafft_1587517937052/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla",
      "sha256": "940d6b01d5fc933fccf3726facf9e3d31cad9661606ad91994542bd9a348bbcb",
      "size_in_bytes": 366072
    },
    {
      "_path": "libexec/mafft/dndpre",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/distiller/project/miniconda/conda-bld/mafft_1587517937052/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla",
      "sha256": "40a2d06857e13bb77215fe1fa61de460af7d2f1ad13caf504ec55f9b6cea530d",
      "size_in_bytes": 348752
    },
    {
      "_path": "libexec/mafft/dvtditr",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/distiller/project/miniconda/conda-bld/mafft_1587517937052/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla",
      "sha256": "11b248293fb06cb71c2d787c6f848d1dd8c87ab6c1538749577af119876847cc",
      "size_in_bytes": 720576
    },
    {
      "_path": "libexec/mafft/f2cl",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/distiller/project/miniconda/conda-bld/mafft_1587517937052/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla",
      "sha256": "81dd557a3e20495c0c9e0af3e30bdcfbd63061583c56dbd7c75ad775f0acc5ca",
      "size_in_bytes": 177072
    },
    {
      "_path": "libexec/mafft/getlag",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/distiller/project/miniconda/conda-bld/mafft_1587517937052/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla",
      "sha256": "0dab3cc6f1f790d336341767caaa302d5489aa1088d0d51873225cc35dca6c2a",
      "size_in_bytes": 645544
    },
    {
      "_path": "libexec/mafft/hex2maffttext",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/distiller/project/miniconda/conda-bld/mafft_1587517937052/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla",
      "sha256": "831882f29a036c13d53a81cca51dc62ba8f09fe13451308be2f1116119d3a0a3",
      "size_in_bytes": 9020
    },
    {
      "_path": "libexec/mafft/mafft-distance",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/distiller/project/miniconda/conda-bld/mafft_1587517937052/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla",
      "sha256": "da79b575698321434efd1a1e97642e9a2c4d7a6bc336d1e28033368393eaf0c9",
      "size_in_bytes": 366016
    },
    {
      "_path": "libexec/mafft/mafft-homologs.1",
      "path_type": "hardlink",
      "sha256": "af8149827654a2db14de0f4104a58681548af261b48fa1c74870aa08c870a847",
      "size_in_bytes": 4550
    },
    {
      "_path": "libexec/mafft/mafft-profile",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/distiller/project/miniconda/conda-bld/mafft_1587517937052/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla",
      "sha256": "05c6c8db860e3e1e538e848cde2a21fedaa35dbcda505b1a101890787151a2f6",
      "size_in_bytes": 645600
    },
    {
      "_path": "libexec/mafft/mafft.1",
      "path_type": "hardlink",
      "sha256": "319b30bf9cd7a1cd1e64848950b84196268c8208faf5fc90d0e9d5ffe9fa6875",
      "size_in_bytes": 14771
    },
    {
      "_path": "libexec/mafft/mafftash_premafft.pl",
      "path_type": "hardlink",
      "sha256": "0594ba064e06ad0b647a9927bc73541edd85fd18c09a65c7a5c849b318b93ef9",
      "size_in_bytes": 10475
    },
    {
      "_path": "libexec/mafft/maffttext2hex",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/distiller/project/miniconda/conda-bld/mafft_1587517937052/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla",
      "sha256": "f98c454a0a2c4a133842f537b9f551e1cc5e69df1654a4a2d795bf0262f4d1d4",
      "size_in_bytes": 13212
    },
    {
      "_path": "libexec/mafft/makedirectionlist",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/distiller/project/miniconda/conda-bld/mafft_1587517937052/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla",
      "sha256": "271d3c96006c066c775b49f988f817e77182d13811724833078e9fd110c26d32",
      "size_in_bytes": 678896
    },
    {
      "_path": "libexec/mafft/mccaskillwrap",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/distiller/project/miniconda/conda-bld/mafft_1587517937052/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla",
      "sha256": "4c908469d7568e897c58fc3fa8e6c80ffa5984d2437ebb3011212b4ef69d0935",
      "size_in_bytes": 352920
    },
    {
      "_path": "libexec/mafft/multi2hat3s",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/distiller/project/miniconda/conda-bld/mafft_1587517937052/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla",
      "sha256": "d877115cb0f260df75bd7ddade147666af06c42ef2c9b9fe21c1651bc7451ba3",
      "size_in_bytes": 378536
    },
    {
      "_path": "libexec/mafft/nodepair",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/distiller/project/miniconda/conda-bld/mafft_1587517937052/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla",
      "sha256": "346ce24db43039f6e19ff4145e040838cabb5b7e7dd9ba19e66eecd511a25d9e",
      "size_in_bytes": 719840
    },
    {
      "_path": "libexec/mafft/pairash",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/distiller/project/miniconda/conda-bld/mafft_1587517937052/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla",
      "sha256": "9ef70e46f92d2671c9f521cbe443539d1bdceb52ccf8bece9f14c79b38515c46",
      "size_in_bytes": 657920
    },
    {
      "_path": "libexec/mafft/pairlocalalign",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/distiller/project/miniconda/conda-bld/mafft_1587517937052/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla",
      "sha256": "4407b3110dde95c81cc7ab2ee083aaf46e6fb80777b606a4a26e1e46ad6f690b",
      "size_in_bytes": 682552
    },
    {
      "_path": "libexec/mafft/regtable2seq",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/distiller/project/miniconda/conda-bld/mafft_1587517937052/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla",
      "sha256": "9190130730c19764419e56d644e1ba243600eb23f1530ff507b0bc6b9d056c27",
      "size_in_bytes": 270572
    },
    {
      "_path": "libexec/mafft/replaceu",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/distiller/project/miniconda/conda-bld/mafft_1587517937052/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla",
      "sha256": "de5f68fee5b32498308de33732e3c90747b465309bebc0d278b85853f2e6f9a9",
      "size_in_bytes": 266444
    },
    {
      "_path": "libexec/mafft/restoreu",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/distiller/project/miniconda/conda-bld/mafft_1587517937052/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla",
      "sha256": "e2dca0cd9783e7dabe92368e48cf7a996e60cabfdc746ba83008deacab5b07d1",
      "size_in_bytes": 270548
    },
    {
      "_path": "libexec/mafft/score",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/distiller/project/miniconda/conda-bld/mafft_1587517937052/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla",
      "sha256": "5e7973abbd20c01ea131498dd7702535391d6c827725900b3edd971b82adfbb9",
      "size_in_bytes": 344648
    },
    {
      "_path": "libexec/mafft/seekquencer_premafft.pl",
      "path_type": "hardlink",
      "sha256": "bfe2f4cd579c3734ac9a4979c9a1b577bef8993f5242c342019df2c490d82fd3",
      "size_in_bytes": 15541
    },
    {
      "_path": "libexec/mafft/seq2regtable",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/distiller/project/miniconda/conda-bld/mafft_1587517937052/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla",
      "sha256": "1ddfc9a9cfce5598092eff2bae30e8ac0a7ed5a7317b830f31fb7533e94ce049",
      "size_in_bytes": 94748
    },
    {
      "_path": "libexec/mafft/setcore",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/distiller/project/miniconda/conda-bld/mafft_1587517937052/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla",
      "sha256": "671d91374a73543eebe0a6d7670ce5f615cff6ff434e7b91616410b7fe47c3d9",
      "size_in_bytes": 645576
    },
    {
      "_path": "libexec/mafft/setdirection",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/distiller/project/miniconda/conda-bld/mafft_1587517937052/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla",
      "sha256": "717b8b02f049ff38028591f51a8ab6bd0c942d8363ec53ba06d14114d514a1a3",
      "size_in_bytes": 270524
    },
    {
      "_path": "libexec/mafft/sextet5",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/distiller/project/miniconda/conda-bld/mafft_1587517937052/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla",
      "sha256": "02eeecd2f860034755af57d56bedc81eb4c45ed0bc396684c85d0db90ade1760",
      "size_in_bytes": 361912
    },
    {
      "_path": "libexec/mafft/splittbfast",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/distiller/project/miniconda/conda-bld/mafft_1587517937052/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla",
      "sha256": "3860e3154f6488b8f96c3dbdd88ecca2abf0cbd205dfa62962c3a758d78f1652",
      "size_in_bytes": 666200
    },
    {
      "_path": "libexec/mafft/tbfast",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/distiller/project/miniconda/conda-bld/mafft_1587517937052/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla",
      "sha256": "9464e0cb20387bbd7c6a6c04ec54f62986237f14113e0d5a3bfa5f2d8f52023f",
      "size_in_bytes": 757032
    },
    {
      "_path": "libexec/mafft/version",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/Users/distiller/project/miniconda/conda-bld/mafft_1587517937052/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_pla",
      "sha256": "3312a3480644d821635a036985367f7f4bfa86dce78e7875e6dc6fa8a66fe5d9",
      "size_in_bytes": 8492
    },
    {
      "_path": "share/man/man1/mafft-homologs.1",
      "path_type": "hardlink",
      "sha256": "af8149827654a2db14de0f4104a58681548af261b48fa1c74870aa08c870a847",
      "size_in_bytes": 4550
    },
    {
      "_path": "share/man/man1/mafft.1",
      "path_type": "hardlink",
      "sha256": "319b30bf9cd7a1cd1e64848950b84196268c8208faf5fc90d0e9d5ffe9fa6875",
      "size_in_bytes": 14771
    }
  ],
  "paths_version": 1
}